
/*slider*/
.carousel-caption{
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(4px);
  display: flex;
}
.carousel-caption h5{
  font-size: 26px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  margin-top: .5%;
  font-weight: 800;
  color:  #0e4231;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.carousel-caption p{
  font-size: 20px;
  margin: auto;
  width: 60%;
  color: #068b80;
  line-height: 1.5;
}
.carousel-caption a{
  text-transform: uppercase;
  background: #06568b;
  padding: 10px 30px;
  display: inline-block;
  color: white;
  margin-top: 2%;
  font-size: 14px;
  border-radius: 50px;
}
/*carousel media max 900px */
@media (max-width:700px) {
  .carousel-caption{
    background-color: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(4px);
  }
  .carousel-caption h5{
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 1%;
    font-weight: 800;
    color: #0e4231;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    caption-side: initial;
  }
  .carousel-caption p{
    font-size: 12px;
    margin: auto;
    width: 60%;
    color: #068b80;
    line-height: 1.5;
  }
  .carousel-caption a{
    text-transform: uppercase;
    background: #06568b;
    padding: 10px 30px;
    display: inline-block;
    color: white;
    margin-top: 2%;
    font-size: 8px;
    border-radius: 50px;   
  }
}
@media (max-width:400px) {
  .carousel{
    width: auto;
  }
  .carousel-caption{
    background-color: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(4px);
  }
  .carousel-caption h5{
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 1%;
    font-weight: 600;
  }
  .carousel-caption p{
    font-size: 10px;
    margin: auto;
    width: 50%;
    line-height: 1.5;
  }
  .carousel-caption a{
    text-transform: uppercase;
    background: #06568b;
    padding: 10px 30px;
    display: inline-block;
    color: white;
    margin-top: 2%;
    font-size: 6px;
  }
}
/*--------------------------------------------------------------
# Header menu
--------------------------------------------------------------*/
.headermenu {
    background: linear-gradient( #FE9A2E,#fc7c0a);
    margin-left: .1em;
    margin-right: .1em;
    margin-bottom: .3em;
    padding-bottom: none;
    padding-top: none;
    height: 4.6em;
    border-bottom: 5px double #026844;
  }
  
  @media (max-width: 992px) {
    .headermenu {
      top: 0;
      padding: 15px 0;
    }
    
  }
  @media (max-width: 500px) {
    .headermenu {
      top: 0;
      padding: 0 0;
    }
    
  }
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /* Desktop Navigation */
  
  .navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: none;
  }
  .menu{
    display: flex;
    flex-direction: row;
    z-index: 5;
    top: 10%;
    gap: 0;
    margin: 0;
    padding: 0;
    
  }
  .menu li{
    list-style: none;
    border-left: 1px solid rgba(185, 93, 7, 0.3);
    margin: 0;
    padding: 0;
   
  }
  
  .menu li a{
    display: block;
    text-decoration: none;
    color: var(--light);
    padding: 0.8em 1.2em;
    font-size: 1.1rem;
    margin: 0;
    line-height: 1.2;
    
  }
  .menu li a span{
    font-size: .75em;
    padding-top: none;
  }
  .has-dropdown{
    position: relative;
    text-align: justify;
    justify-content: center;
  }
  .submenu{
    position: absolute;
    left: 0;
    background-color: #0a523a;
    white-space: nowrap;
    padding: 0.5em 0;
    min-width: 200px;
    top: 100%;
    border: none;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 5px 5px;

    /* hide submenu */
    opacity: 0;
    transform: scaleY(0);
    
    transform-origin: top center;
  }
  .submenu > li > a{
    padding: 0.8em 1.5em;
    font-size: .95em;
    z-index: 5;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    transition: all 0.3s ease;
  }
  .submenu .submenu{
    padding: .5em 0;
    min-width: 200px;
    left: 100%;
    top: 0;
    color: white;
    z-index: 5;
    border-radius: 0 5px 5px 5px;
  }
  .submenu .submenu .submenu{
    top: 0;
  }
  .menu > li:hover > a, .submenu > li:hover > a{
    background-color:#fc7c0a;
    color: black;
  }
  .menu > li:hover > a{
    background-color: rgb(2,131,86,.8);
    color:white;
  }
  
  .menu > li:hover > a + .submenu, 
  .submenu > li:hover > a + .submenu{
    opacity: 1;
    transform:scaleY(1) ;
  }
  
  @media only screen and (max-width: 400px){
    .menu li a{
      padding: 0.6em 0.8em;
      font-size: 0.8em;
      line-height: 1.1;
    }
    .submenu > li > a{
      padding: 0.6em 1.2em;
      font-size: 0.8em;
    }
  }
  @media only screen and (max-width: 700px){
    .headermenu{
      position: relative;
      padding: .8em .5em;
      height: 3em;
    }
    .menu {
      flex-flow:column;
      position: absolute;
      background: transparent;
      padding-left: none;
      padding-right: none;
      top: 2.3em;
      left: 0;
      right: 0;
      height: 100vh;
      min-width: relative;
      opacity: 0;
      transform: scaleY(0);
      transform-origin: top center;
      transition: 200ms transform cubic-bezier(0.36,0.4, 0.42, 1.48 ) 100ms,
      100ms opacity ease-in-out;
    }
    .menu > li > a{
      font-size: .9rem;
      color: white;
      padding: .9em .4em;
      
    }
    .submenu > li > a{
      font-size: .9rem;
    }
    .submenu{
      top: 0;
      padding-left: .9em;
      padding-top: .9em;
      border-left: 0.01em dotted hsla(22, 96%, 45%, 0.95);
    }
    .submenu .submenu{
      top: 0;
      left: 0;
      padding-left: 1em;
  
    }
    .menu > li:hover > a{
      background-color: #f8a20d;
      color:black;
    }
    .menu > li:hover > a + .submenu,
    .submenu > li:hover > a +.submenu{
      position: relative;
      
    }
    .menu li a span{
      display: none;
    }
    .hamburger{
      width: 1.2em;
      height: .2em;
      display: block;
      background: #1f1f1f;
      position: relative;
      cursor: pointer;
    }
  
  .hamburger::after,  .hamburger::before{
    content: "";
    position: absolute;
    left:0;
    background: inherit;
    width: inherit;
    height: inherit;
  
    transition: 0.2s transform ease-in-out;
  
  }
  .hamburger::after{
    top: .5em;
  }
  .hamburger::before{
    bottom: .5em;
  }
  .close::after, .close::before{
    top:0;
    transition: 0.2s transform ease-in-out;
  }
  .close::before{
    display: none;
    transform: rotate(-90deg);
  }
  .close{
    transform: rotate(45deg);
    transition: 0.2s transform ease-in-out;
  }
  .close::after{
    transform: rotate(-90deg);
  }
  
  input[type="checkbox"]:checked + .menu{
    position: absolute;
    opacity: 1;
    transform: scaleY(1);
    background: #187555;
  }
  }
  @media only screen and (max-width: 900px){
    .menu li a{
      font-size: 1.0em;
      padding: 0.7em 1.0em;
    }
  }
  @media only screen and (max-width: 1250px){
    .menu li a{
      font-size: 0.95em;
      padding: 0.7em 1.0em;
    }
  }
  @media only screen and (max-width: 1000px){
    .headermenu{
      position: relative;
      padding: 1em .7em;
      height: 3.3em;
    }
    .menu {
      flex-flow:column;
      position: absolute;
      background: transparent;
      padding-left: none;
      padding-right: none;
      top: 2.55em;
      left: 0;
      right: 0;
      height: 100vh;
      min-width: relative;
      opacity: 0;
      transform: scaleY(0);
      transform-origin: top center;
      transition: 200ms transform cubic-bezier(0.36,0.4, 0.42, 1.48 ) 100ms,
      100ms opacity ease-in-out;
    }
    .menu > li > a{
      font-size: 1rem;
      color: white;
      padding: 1em .5em;
      
    }
    .submenu > li > a{
      font-size: 1rem;
    }
    .submenu{
      top: 0;
      padding-left: 1em;
      padding-top: 1em;
      border-left: 0.01em dotted hsla(22, 96%, 45%, 0.95);
    }
    .submenu .submenu{
      top: 0;
      left: 0;
      padding-left: 1em;
  
    }
    .menu > li:hover > a{
      background-color: #f8a20d;
      color:black;
    }
    .menu > li:hover > a + .submenu,
    .submenu > li:hover > a +.submenu{
      position: relative;
      
    }
    .menu li a span{
      display: none;
    }
    .hamburger{
      width: 1.4em;
      height: .22em;
      display: block;
      background: #1f1f1f;
      position: relative;
      cursor: pointer;
    }
  
  .hamburger::after,  .hamburger::before{
    content: "";
    position: absolute;
    left:0;
    background: inherit;
    width: inherit;
    height: inherit;
  
    transition: 0.2s transform ease-in-out;
  
  }
  .hamburger::after{
    top: .55em;
  }
  .hamburger::before{
    bottom: .55em;
  }
  .close::after, .close::before{
    top:0;
    transition: 0.2s transform ease-in-out;
  }
  .close::before{
    display: none;
    transform: rotate(-90deg);
  }
  .close{
    transform: rotate(45deg);
    transition: 0.2s transform ease-in-out;
  }
  .close::after{
    transform: rotate(-90deg);
  }
  
  input[type="checkbox"]:checked + .menu{
    position: absolute;
    opacity: 1;
    transform: scaleY(1);
    background: #187555;
  }
  }
  /*end menu media 900*/
